#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 01 08:12:43 UTC 2022
maven-metadata-repository.jboss.org.xml.lastUpdated=1669882363230
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1669882363159
maven-metadata-bouncycastle.xml.lastUpdated=1669882363186
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jans.xml.lastUpdated=1669882363153
maven-metadata-bouncycastle.xml.error=
